/* Left Column 
-----------------------------------------*/

#leftCol h2{
	background:#3b3b3b url(../images/chead_2.gif) no-repeat;
	font-size:100%;
	font-weight:bold;
	color:#ffffff;
	margin:0;
	padding:.3em 0 .6em 0;
	text-align:center;
}
#leftCol h4{
	background:#dadada;
	font-size:100%;
	font-weight:normal;
	color:#3b3b3b;
	margin:0;
	padding:.7em 0 .7em .7em;
	border-bottom: solid 1px #ffffff;
}
#leftCol .dcat2 h4{
	background:#EAEAEA url(../images/list_arrow.gif) no-repeat 95% center;
}
#leftCol h4.currentOn{
	font-weight: bold;
}
#leftCol h4.hv{
	border-right: none;
	background: #FD9E2F;
	color:#FFF;
	font-weight: bold;
}
#leftCol h4.hv a{
	color:#FFF;
	}
.colBoxL{
	background:#f6f6f6 url(../images/grey_base.gif) no-repeat bottom;
	margin:0 0 1em 0;
	padding:0 0 1.5em 0;
	border:none;
}

#leftCol ul{ margin:0; padding:0; border:none; }

#leftCol li{
	list-style:none;
}
.left_clt li a{
	display:block;
	color:#3b3b3b;
	text-decoration:none;
	line-height:2em;
	padding:0 0 0 1em;
	border-bottom: solid 1px #ffffff;
}
.left_clt li a:hover{
	color:#ffffff;
	background:#fd9e2f;
}
/*Sub Cat Menus*/
#storeNav li.currentOn a{
	background: #6c6c6c url(../images/current_on_arrow.gif) no-repeat 95% center;
	color: #fff;
	border-bottom: none;
	padding: .2em 1em .2em 1em;
	font-weight: bold;
	margin-left: 6px;
}
#brdCol li.currentOn a{
	border: solid 1px #cacaca;
	border-right: none;
	background: #ffffff;
	color:#4e4e4e;
}
#leftCol li.currentOn ul{

}
#leftCol li.currentOn li a{
	margin-left: 6px;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #cacaca;
	background: #e8e8e8;
	color: #4e4e4e;
	padding-left: 1.5em;
	border-bottom: solid 1px #ffffff;
	font-weight: normal;
}
#leftCol li.currentOn li a:hover{
	background: #ffffff;
	color:#4e4e4e;
}
#storeNav li.nochild a, #leftCol li.currentOn li.nochild a{
	background: #ffffff;
	color: #3b3b3b;
	font-weight: bold;
	border:solid 1px #cacaca;
	border-right: none;
	margin-left:7px;
}
/* Sliding Menus
-----------------------------------------*/
.hideable{ display: none; }
.default{ display: block; }

.dcat2{
	}
.catpop{
	margin:6px auto; 
	position:absolute;
	text-align:left;
	border-left:6px solid #FD9E2F; 
	border-top:1px solid #FD9E2F;
	border-bottom:1px solid #FD9E2F; 
	border-right:1px solid #FD9E2F; 
	width:531px; 
	background:#f5f5f5; 
	padding:5px 0 10px; 
	z-index:999;
	}
.col_1{
	width:531px; 
	display:inline; 
	float:left; 
	margin-bottom:1px; 
	margin-top:5px;
	}
.col_2{ 
    width:150px; 
	display:inline; 
	float:left; 
	position:relative; 
	font-weight:bold;
	}
.catpop li{
	font-size:12px;
	line-height:20px; 
	position:relative; 
	padding:0 0 0 6px; 
	margin:0;
	text-align:left; 
	border-right:1px solid #CCC; 
	width:170px; 
	border-bottom:none; 
	background:#F5F5F5;
	height:24px;
	overflow:hidden;
	float:left;
	}
.catpop li a{
	padding:0 0 0 6px;
	margin:0;
	display:block;
	line-height:2em;
	}
.catpop li a:hover {
	background:none; 
	padding:0 0 0 6px;
	margin:0;
	color:#E47911;
	}
.col_2 li{
	border-right:none;
	width:120px;
	}